# EdmgCapabilities

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AmpduParameters** | **int32** | A-MPDU parameters as defined in draft IEEE P802.11ay [i.11] | [default to null]
**SupportedMcs** | **int32** | Supported MCS as defined in draft IEEE P802.11ay [i.11] | [default to null]
**TrnParameters** | **int32** | Training parameters as defined in draft IEEE P802.11ay [i.11] | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


